Inhalte
Index 🔎︎

# Funktion Red

Ermittelt den Rot-Anteil des angegebenen Farbcodes.

## Syntax:

    Red (Farbe As Long)

## Rückgabewert:

Integer

## Parameter:

Farbe: Ausdruck vom Typ Long Integer, der einen Farbcode definiert, dessen Rotkomponente zurückgegeben werden soll.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Die Farbe " & lVar & " hat die Anteile:" & Chr(13) &_
            "rot= " & red(lVar) & Chr(13)&_
            "grün= " & green(lVar) & Chr(13)&_
            "blau= " & blue(lVar) & Chr(13) , 64,"Farben"
    End Sub